{
    "dc_identifier": "nl.gm0432.2c.2023.5847039-9",
    "dc_title": "Besluitvormende raadsvergadering 2023-05-11 - Voorstel tot het vaststellen van het bestemmingsplan van de Driestedenweg 43a",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Opmeer op 2023-05-11. Onderdeel: Voorstel tot het vaststellen van het bestemmingsplan van de Driestedenweg 43a.",
    "dc_source": "https://opmeer.bestuurlijkeinformatie.nl/Agenda/Index/cca76886-53ba-416b-8021-cec2fd4a17d0",
    "dc_publisher": "gm0432",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2023-05-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Opmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Opmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0432.2c.2023.5847039-9",
    "dc_externalIdentifier": "5847057",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-11",
    "foi_meetingNumber": "5847039",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.1",
            "dc_title": "[23.0004391] Raadsvoorstel Vaststelling bestemmingsplan Driestedenweg 43a",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=bd94e684-8c7f-445d-a95e-232795a34a81"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.2",
            "dc_title": "Bijlage 1 Verbeelding NL.IMRO.0432.BPDriestedenweg43a-VA01",
            "foi_fileName": "%5B23.0004416%5D%20NL.IMRO.0432.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=316006d1-48b4-4655-a95f-3c566ab1a28d"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.3",
            "dc_title": "Bijlage 2 Toelichting Driestedenweg 43A",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=b352b682-744f-4931-a4af-90980a0d4bc3"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.4",
            "dc_title": "Bijlage 3 Regels Driestedenweg 43A",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=e243de8f-a337-40f5-a4d8-c69acd9b15d9"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.5",
            "dc_title": "[23.0004421] Geanonimiseerde zienswijze Driestedenweg 43a",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=cd2387df-ff35-4e5e-83b1-3784f0f04016"
        },
        {
            "dc_identifier": "nl.gm0432.2c.2023.5847039-9.doc.6",
            "dc_title": "[23.0004422] Nota Zienswijzen bestemmingsplan Driestedenweg 43a",
            "foi_fileName": "%5B23.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opmeer&id=a4d32849-2427-40c7-8bac-5ac08c299350"
        }
    ]
}